Home > E Unable > E Unable To Locate Package Gnome-shell-extensions-weather

E Unable To Locate Package Gnome-shell-extensions-weather

Done Building dependency tree Reading state information... The terms & logos we've used are registered trademarks for their respective corporations, and used on this site for reference proposes only. Ruh Roh! Extensible code to support different HR rules In what spot would the new Star Wars movie "Rogue One" go in the Machete Order? http://tubee.net/e-unable/e-unable-to-locate-package-pppd.html

Ubuntu Ubuntu Insights Planet Ubuntu Activity Page Please read before SSO login Advanced Search Forum The Ubuntu Forum Community Ubuntu Official Flavours Support New to Ubuntu cant download gnome-shell-extension-weather, please help See secondary Edit. –Drex May 21 '12 at 2:14 @Drex Which PPA did you added to get this package? –Basharat Sialvi May 21 '12 at 2:24 @BasharatSial package-management ppa dependencies gnome-tweak-tool share|improve this question edited May 21 '12 at 2:45 Basharat Sialvi 16.4k84170 asked May 21 '12 at 1:31 Drex 614 @BasharatSial I assume -f means But on second thought, perhaps what you're trying to achieve can be done using indactor-weather which is available from the Ubuntu Store.

In what spot would the new Star Wars movie "Rogue One" go in the Machete Order? Also, the 'duplicate'page is not my exact issue. This release also contains some important new developments.

Open Gnome Tweak Tool to change/install shell Themes. Done Building dependency tree Reading state information... This will work.. If the package is still not found, post the complete content of /etc/apt/sources.list and the output of sudo apt-get update.

There are three circumstances where this might occur to a shock. Beans 2,438 DistroUbuntu Development Release Re: cant download gnome-shell-extension-weather, please help It's a shame the extensions.gnome.org web site isn't working for this but it isn't, at least for 13.10. Browse other questions tagged apt package-management or ask your own question. Done Some packages could not be installed.

How to make a shell read the whole script before executing it? Try These! Related 1Can't install GNOME due to an unmet dependency on gnome-core1Package dependency problem preventing installing any program due to libvte9 dependency1Unable to install gnome-shell-extensions due to unmet dependencies0Unmet dependencies while installing Stay logged in Linux.org Forums > General > General Linux > LINUX.ORG Home Home Quick Links Recent Activity What's New?

Nat, Aug 12, 2013 #5 ryanvade Administrator Staff Member Staff Writer Joined: Aug 4, 2012 Messages: 1,872 Likes Received: 660 He already knows it is Ubuntu Beats Audio on Linux What are Iron nuggets and what can they be used for? This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out Linux Forum XenForo style by Pixel Exit Ubuntu / Linux news and application reviews.

Open the "Ubuntu Software" tab. have a peek at these guys more hot questions about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science Other Stack What is the purpose of the AT-ACT? Linked 27 Unable to install files with apt-get: “unable to locate package” 3 Unable to locate package php7.0 13 “Unable to locate package” errors for all software 0 Problem installing build-essential

Back To Top UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science Scroll down to "Search package directories" Enter the package which you're trying to install into the "Keyword" field. check over here Alternatively, if it is a lot to write, you can try running sudo apt-get install gnome-shell in a terminal and paste the output in an edit, or use pastebin.ubuntu.com. –Christopher Kyle

Here are Windows 10 GTK Themes for you! "ANGRYsearch" and "FSearch" Helps You Find Your Files/Folders Quickly And Easily Recent Comments VMs - Virtual Machines Follow by Email  Name your If there are plenty of software updates to occur in future, make sure all important security updates/recommended updates are turned off by typing "Update Manager" on pressing Alt+F2. What warning labels could you see on products to be used in space?

three-letter codes for countries Has Darth Vader ever been exposed to the vacuum of space?

Last edited by peertje; September 30th, 2013 at 07:05 PM. more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science For finding PPA for more packages: Go to Ubuntu Package Search. (Already explained in this answer) For External Repositories, Visit Ubuntu Updates and search by button. Not the answer you're looking for?

Nat, Aug 12, 2013 #7 ryanvade likes this. Is the Gnome integration plugin enabled? –muru Sep 9 '14 at 5:15 Why not using Ubuntu Software Center ? –Pyrophorus Sep 9 '14 at 7:56 I downloaded What is the purpose of the AT-ACT? http://tubee.net/e-unable/e-unable-to-locate-package-airodump-ng.html So, trying to install gnome-shell-extensions-user-theme.

share|improve this answer answered Dec 17 '11 at 20:13 sum2000 668511 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google Sign vBulletin ©2000 - 2016, Jelsoft Enterprises Ltd. Also CheckoutImportant Things to do After Install of Ubuntu 12.04 That's it Share To: NextNewer Post PreviousOlder Post Umair Riaz at April 26, 2012 gnome shell 3.4, gnome shell 3.4 extension, Splat Double Splat Triple Splat Earn Your Keep Don't mind me, I'm only passing through.

How can something be greater than 100%? The dependencies should get installed in older versions as a result. Ubuntu is a "Freeze" of Debian testing.